CVE-2023-47271

CVSS 3.1 Score 5.3 of 10 (medium)

Details

Published Nov 6, 2023
Updated: Dec 20, 2023

Summary

CVE-2023-47271 is a vulnerability that affects PKP-WAL (PKP Web Application Library) versions before 3.3.0-16, which is used in Open Journal Systems (OJS) and other products. This vulnerability occurs because the software fails to verify if the file named in an XML document is actually an image file before using it for an issue cover image through the native import/export plugin. The potential danger of this vulnerability lies in the fact that an attacker could exploit it remotely over a network without requiring any privileges or user interaction. It has a medium severity rating with a base score of 5.3 and an exploitability score of 3.9. However, the impact on confidentiality is low, and the integrity impact is also low. Remediation involves updating to version 3.3.0-16 or a later version of PKP-WAL to address this vulnerability and mitigate any potential risks it poses to organizations using the affected products.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-47271 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options